services:
    sylius_mollie.behat.page.shop.checkout.complete:
         class: Tests\Sylius\MolliePlugin\Behat\Page\Shop\Checkout\CompletePage
         parent: "sylius.behat.page.shop.checkout.complete"
         public: false
